@import url('https://fonts.googleapis.com/css2?family=Baloo+2:wght@400..800&display=swap');


:root {
  --marathifont: "Baloo 2", sans-serif;
}

.hero_section{
  height: 91vh;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.bg-orange{
  background-color: #B14C20;
}
.banner_logo{
  width: 40% !important;
}
.mfont{
  font-family: var(--marathifont) !important;
  font-weight: 600;
}
.c_btn {
  background-color: #C79937;
  border: solid 1px #fff;
  color: #000;
  font-size: 14px;
  color: #fff;
  width: fit-content;
}
.c_btn:hover{
  background-color: #fff;
  color: #C79937;
  border-color: #C79937;
}
/* Responsivness Tablet */
@media (max-width:991px){
.banner_logo{
  width: 50%;
}
.hero_section{
    height: 50vh;
    min-height: 650px;
  }
}

/* Responsiveness Mobile */
@media (max-width:600px){
   .banner_logo{
    width: 40% !important;
  }
  .hero_section{
    min-height: 420px;
  }
}